Quikrbox Web Store - Bug #8722

Add delivery boy > PAN card is mandatory
12/06/2023 02:50 PM - priyanka Sharma

Status: Closed Start date: 12/06/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202312061450-cbip6.png

History

#1 - 12/07/2023 12:21 PM - olatayo John

- Status changed from New to Resolved

#2 - 03/21/2024 10:54 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
